Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 13:50:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I just want to clear that. We did not return the item to the store.<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">We received message your item is ready for pick up. Once we went to the store they said we don't have the item and they gave us opened packet. They said we will process refund because we don't have the item in stock.</div>
<div dir="auto"><br></div>
<div dir="auto">I told the lady if item was not there you should have informed me on 27th, on call or message so that we could have bought some other item on 27th. As you know 27th there was 50% off on all item the same offer was not there on 28th. We were informed our item is not available on 28th when we went to pick it up.</div>
<div dir="auto"><br></div>
<div dir="auto">It's a loss for us. We missed the chance to avail discount. I hope you understand the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">How will I know you have taken action action against this issue. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Najam</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Dec 2022, 14:21 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Najam ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">,</span><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Thank you for contacting us.</span>
</div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take strict action on this. </span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Regarding the item, if you receive the wrong item, only return and refund,as we can see, the refund has been processed on <span style="white-space:pre-wrap">    </span><br>11/28/22  nd the process take7 -14 working days according to bank norms.<br><br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">​</span></div>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369130